/*     18139 : 이미지      */
.img__18139__ {max-width:100%}
.img__18139__ * {box-sizing:border-box}
.img__18139__ a {display:block;vertical-align:top}
.img__18139__ img {width:450px;vertical-align:top}

/*     18140 : 공백      */
.solid_line__18140__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__18140__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__18140__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__18140__ {height:0px}
}

/*     18135 : 번호 입력형 타이틀      */
.number_title__18135__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__18135__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__18135__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#f78106;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__18135__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__18135__.s_size_75 span{font-size:.75em;}
.number_title__18135__.s_size_100 span{font-size:1em;}
.number_title__18135__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__18135__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__18135__.s_size_200 i{border-width:2px;}
.number_title__18135__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__18135__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__18135__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__18135__ ul li{font-size:14px;}
}

/*     18132 : 번호 입력형 타이틀      */
.number_title__18132__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__18132__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__18132__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#f78106;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__18132__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__18132__.s_size_75 span{font-size:.75em;}
.number_title__18132__.s_size_100 span{font-size:1em;}
.number_title__18132__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__18132__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__18132__.s_size_200 i{border-width:2px;}
.number_title__18132__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__18132__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__18132__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__18132__ ul li{font-size:14px;}
}

/*     18129 : 번호 입력형 타이틀      */
.number_title__18129__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__18129__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__18129__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#f78106;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__18129__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__18129__.s_size_75 span{font-size:.75em;}
.number_title__18129__.s_size_100 span{font-size:1em;}
.number_title__18129__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__18129__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__18129__.s_size_200 i{border-width:2px;}
.number_title__18129__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__18129__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__18129__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__18129__ ul li{font-size:14px;}
}

/*     18146 : 번호 입력형 타이틀      */
.number_title__18146__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__18146__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__18146__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#f78106;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__18146__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__18146__.s_size_75 span{font-size:.75em;}
.number_title__18146__.s_size_100 span{font-size:1em;}
.number_title__18146__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__18146__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__18146__.s_size_200 i{border-width:2px;}
.number_title__18146__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__18146__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__18146__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__18146__ ul li{font-size:14px;}
}

/*     18147 : 번호 입력형 타이틀      */
.number_title__18147__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__18147__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__18147__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#f78106;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__18147__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__18147__.s_size_75 span{font-size:.75em;}
.number_title__18147__.s_size_100 span{font-size:1em;}
.number_title__18147__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__18147__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__18147__.s_size_200 i{border-width:2px;}
.number_title__18147__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__18147__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__18147__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__18147__ ul li{font-size:14px;}
}

/*     18148 : 번호 입력형 타이틀      */
.number_title__18148__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__18148__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__18148__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#f78106;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__18148__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__18148__.s_size_75 span{font-size:.75em;}
.number_title__18148__.s_size_100 span{font-size:1em;}
.number_title__18148__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__18148__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__18148__.s_size_200 i{border-width:2px;}
.number_title__18148__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__18148__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__18148__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__18148__ ul li{font-size:14px;}
}

/*     18145 : 번호 입력형 타이틀      */
.number_title__18145__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__18145__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__18145__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#f78106;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__18145__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__18145__.s_size_75 span{font-size:.75em;}
.number_title__18145__.s_size_100 span{font-size:1em;}
.number_title__18145__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__18145__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__18145__.s_size_200 i{border-width:2px;}
.number_title__18145__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__18145__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__18145__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__18145__ ul li{font-size:14px;}
}

/*     18150 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__18150__ {max-width:1000px;margin:0 auto}

.pm-slide_img__18150__ a {display:block;border:none}
.pm-slide_img__18150__ a img {border:none}
.pm-slide_img__18150__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__18150__ .item {position:relative}
.pm-slide_img__18150__ .item img {vertical-align:top}
.pm-slide_img__18150__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__18150__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__18150__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__18150__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__18150__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__18150__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__18150__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__18150__ .owl-nav .owl-next {right:2px}
.pm-slide_img__18150__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__18150__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__18150__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__18150__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__18150__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__18150__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__18150__ .active img {opacity:1}

.pm-slide_thum__18150__:after {content:'';display:block;clear:both}
.pm-slide_thum__18150__ .item {float:left;width:33.33%}

.pm-slide_gallery__18150__.empty__18150__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__18150__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__18150__ .item {width:16.66%}
}

.pm-slide_img__18150__.build_edit_mode .item {display:none}
.pm-slide_img__18150__.build_edit_mode .item img {width:100%}
.pm-slide_img__18150__.build_edit_mode .item:first-child {display:block}

